html, body {
  margin: 0;
  padding: 0;
  max-width: 480px;
  max-height: 435px;
  overflow: hidden;
}

body {
  font-family: "Helvetica Neue", Helvetica, clean, sans-serif !important;
  font-size: 15px;
  line-height: 20px;

  color: #666;
}

select {
    vertical-align: bottom;
}
a {
  cursor: pointer;
  text-decoration: none;
}

a:link, a:visited {
  color: #0A446A;
}

a:hover, a:active {
  color: #DB9318;
}

a:focus {
  outline: none;
}

a img {
  border: none !important;
}

div#wrapper {
  width: 480px;
  height: 435px;
}

div#wrapper > div {
  width: 480px;
}

div#header {
  margin: 0;
  height: 67px;
  background: url(../imgs/nav_bg.png) bottom repeat-x;
}

div#header div#logo-wrapper {
  float: left;
  margin: 10px 0 0 10px;
}

div#header div#search-wrapper {
  float: right;
  margin-top: 15px;
}

div#header form#search {
  width: 210px;
  height: 30px;
  overflow: hidden;
  padding: 0;
  background: url(../imgs/form_header.png) no-repeat;
  position: relative;
  margin-right: 10px;
}

div#header form#search input[type="text"] {
  display: block;
  float: right;
  width: 180px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #8b8b8b;
  padding: 7px 7px 7px 0;
  border: none;
  background: none;
}

div#header form#search input[type="text"]:focus {
  outline: none;
}

/**************/

body.home div#content,
body.map div#content {
  height: 289px;
  background: url(../imgs/map_bg.png);
}

body.home div#content div#map,
body.map div#content div#map {
  height: 289px;
  width: 480px;
}

body.home div#content div#map {
  background: url(../imgs/map_fg.png) no-repeat fixed 65px -40px transparent;
}

body.home div#content div#map .marker {
  padding: 0;
  margin: 0;
  position: fixed;
  font-size: 65%;
  height: auto;
}

body.home div#content div#map h3.marker {
  font-size: 22px;
  font-weight: normal;
  color: #d8d8d8;
  cursor: default;
}

body.home div#content div#map .marker a {
  font-weight: bold;
}

body.home div#content div#map .state {
  width: 2em;
  letter-spacing: 1px;
}

body.home div#content div#map .county {
  font-size: 65%;
}

body.home div#content div#map .small a {
  font-weight: normal;
}

body.home div#content div#map a:link,
body.home div#content div#map a:visited {
  color: #75B5FC;
}

body.home div#content div#map a:hover,
body.home div#content div#map a:active {
  color: #DB9318;
}

/*************/

div#footer {
  height: 70px;
}

body.home div#footer,
body.map div#footer {
  background: url(../imgs/nav_bg.png) top repeat-x;
  padding-top: 10px;
}

body.home div#footer {
  text-align: center;
}

body.home div#footer span#instructions {
  width: 90%;
  margin: 5px auto 0 auto;
  font-size: 16px;
  font-weight: thin;
  line-height: 25px;
  margin-top: 5px;
  display: block;
}


body.map div#footer div#surge-level {
  width: 180px;
  float: left;
}

body.map div#footer div#more_info {
  font-size: 13px;
  font-weight: bold;
  float: right;
  width: 210px;
  text-align: center;
  margin-right: 10px;
  margin-top: 10px;
  color: #000000;
}

div#more_info a {
  text-decoration: underline !important;
}

/************/

input[disabled].submit {
    background-color: #ccc;
    color: #666;
}

.place-name,
.gauge-name,
.surge-level {
    color: #3F8CFB;
}

#data-layer a.label {
    /* border: 1px dotted #ccc; */
    /* apparently IE needs a background image if an element is empty */
    background-image: url(../../images/1px.png);
}

#controls {
    position: absolute;
    width: auto;
    height: auto;
    top: 0;
    margin: 0;
    padding: 10px 15px;
    z-index: 2000;
}

    #zoom-bar {
        position: absolute;
        top: 120px;
        left: 10px;
        width: 24px;
        height: 160px !important;
    }

    #zoom-bar .bg {
        width: 100%;
        height: 200px;
        margin: -14px 0 0 0;
        background-image: url(../../images/zoom_bar_bg.png);
        background-position: top center !important;
        background-repeat: repeat-y !important;
    }

    #zoom-in, #zoom-out {
        color: inherit;
        cursor: pointer;
        background: #fff;
        border: 1px solid #9a9a9a;
        display: block;
        position: absolute;
        width: 32px;
        height: 32px;
        margin: 0 0 0 -11px;
        font-size: 18px;
        line-height: 18px;
        padding: 0;
        text-align: center;
        border-radius: 3px !important;
        -webkit-border-radius: 3px !important;
        -moz-border-radius: 3px !important;
        -o-border-radius: 3px !important;
        top: 75px;
        left: 20px;
    }

    #zoom-out { margin-left: 28px; }

#surge-level {
    position: relative;
    margin: 10px 10px 40px 10px;
    width: 240px !important;
}

    #surge-level .label {
      display: block;
      text-align: center;
      width: 180px;
      color: #000000;
    }

    #surge-level .slider {
      display: inline-block;
      width: 180px !important;
    }

    #surge-level span.selected {
        color: #3F8CFB;
        margin-left: -.7em !important;
    }

    #surge-level > span.level {
        color: #3F8CFB;
        font-weight: bold;
    }

.ui-slider,
.ui-slider-range,
.ui-slider-handle {
    font-family: inherit !important;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    border-style: none !important;
    background-color: #ccc !important;
    background-image: none !important;
    width: 210px;
}

.ui-slider-handle,
.ui-slider-range {
    background-color: #3F8CFB !important;
}

.ui-slider-handle {
    width: 18px !important;
    height: 18px !important;
}

.ui-slider-horizontal {
    height: 10px !important;
}
.ui-slider-vertical {
    width: 10px !important;
}

.ui-slider-horizontal .ui-slider-handle {
    background-color: transparent !important;
    background-image: url(../../images/slider_arrow_down.png) !important;
    background-position: top center !important;
    background-repeat: no-repeat;
    margin-top: 1px !important;
    top: -.6em !important;
}

.ui-slider-vertical .ui-slider-handle {
    border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -o-border-radius: 5px !important;
}

.ui-slider .label {
    font-size: 80%;
    cursor: pointer !important;
}

.ui-slider .label .tick {
    position: absolute;
    background: #ccc;
    padding: 0;
    line-height: 1px !important;
    display: block;
    /* height: 6px;
    width: 1px; */
}

#map .gauge {
    text-decoration: none;
    background-image: url(../../images/gauge_bg_blue.png);
    background-position: left bottom;
    background-repeat: no-repeat;
    width: 54px;
    height: 33px !important;
    margin: -33px 0 0 -17px;
}

    #map .gauge .text {
        position: absolute;
        top: 2px;
        left: 0;
        width: 100%;
        color: #fff;
        line-height: 1.1em;
        font-weight: bold;
        text-align: center;
    }

.clickthru {
    pointer-events: none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/1px.png', sizingMethod='scale');
    background: none !important;
}

.clickthru * {
    pointer-events: all;
}
